spring:
  redis:
    host: pas-redis
    port: 6379
    database: 0
    lettuce:
      pool:
        max-active: 20
        max-idle: 20
        min-idle: 0
        max-wait: -1ms
      timeout: 2000ms
    password: cslg_docker_123456
  datasource:
    url: jdbc:mysql://pas-mysql:3306/pas?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=GMT%2B8
    username: root
    password: cslg_docker_123456
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      stat-view-servlet:
        login-username: admin
        login-password: cslg123456+
      web-stat-filter:
        exclusions: "*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*"